<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Surely I can't do that!</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				Surely I can't do that!
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					Surely I can't do that!
				</h1>
				<p class="margin-bottom">
					Hey, look at that. That looks like something I want to do. There's
					nothing stopping me from doing it. There's no huge barrier between
					me and that thing I want to do. But surely I can't, right? Me of
					all people, able to do it?
				</p>
				<p class="margin-bottom">
					It's better to just leave it alone for now. I'd fail and a general
					fear of bad things happening would play out. It's always like this
					and I'm content with that. I've already gotten used to it anyway.
				</p>
				<p>
					But putting all that aside... <i>why not</i>?
				</p>
			</section>
		</main>
	</body>
</html>
